Package org.lwjgl.opengl

# Class ARBPointSprite

java.lang.Object
org.lwjgl.opengl.ARBPointSprite

public final class ARBPointSprite extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_COORD_REPLACE_ARB`
When the <target> parameter of TexEnvf, TexEnvfv, TexEnvi, TexEnviv, GetTexEnvfv, or GetTexEnviv is POINT_SPRITE_ARB, then the value of <pname> may be:
`static final int`
`GL_POINT_SPRITE_ARB`
Accepted by the <cap> parameter of Enable, Disable, and IsEnabled, by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev, and by the <target> parameter of TexEnvi, TexEnviv, TexEnvf, TexEnvfv, GetTexEnviv, and GetTexEnvfv:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_POINT_SPRITE_ARB

public static final int GL_POINT_SPRITE_ARB
Accepted by the <cap> parameter of Enable, Disable, and IsEnabled, by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev, and by the <target> parameter of TexEnvi, TexEnviv, TexEnvf, TexEnvfv, GetTexEnviv, and GetTexEnvfv:

See Also:
  - Constant Field Values

### GL_COORD_REPLACE_ARB

public static final int GL_COORD_REPLACE_ARB
When the <target> parameter of TexEnvf, TexEnvfv, TexEnvi, TexEnviv, GetTexEnvfv, or GetTexEnviv is POINT_SPRITE_ARB, then the value of <pname> may be:

See Also:
  - Constant Field Values